Subject: Trainer Candidate - Akshat Jain
From: Akshat Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 15:30:32 -0400

| | Tech Support Test

Name | Akshat Jain
E-mail | [email-masked]
Phone Number | (+91) 9205060302
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Eclerx Services | Associate Process Manager | NA | 41400
Previous Employer 1 | Sopra Steria | Team Member | 29/05/2018 | 21000
Previous Employer 2 | AON Hewitt | Team Member | 06/10/2017 | 15000

If Selected, how much time do you need to join? | 45-60 days

Please briefly describe your work experience specifically in training?

Training the team of 17 individuals on how to reconcile trades and how to tackle new scenarios.
Training new joiners from scratch about the whole process.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Handling and training a team always comes with it’s different challenges.
They’re are a few scenarios which were encountered while handling a team.
Often there is challenge of co-ordination among the existing team members and the ones who have joined recently, generally they both are not on the same page during the initial days in the function but with time, proper interaction and through proper knowledge transfer this can easily be eliminated.
There is a challenge of identifying members from the team who are to be created as a backup in the absence of a particular person to perform BAU activities. Whom to select, how to select and selecting the candidate who will be suitable to perform the concerned activity.
Managing leaves of existing team members generally comes as a challenge as there might be days where 10-20% of the members from the team would require leaves. This is a situation where everybody’s reason has to be kept into consideration and allowing them to take leaves in a manner that doesn’t impact BAU.
Training a team comes with its different challenges people who have been hired for a function, some have a great level of understanding and some may not be able to grasp concepts at that pace. Keeping in mind about every one is very critical and explaining concepts in such a manner which is easier for everyone to understand.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service will always be meeting expectations of the clients. Whereas, a great customer service will always thrive to exceed the expectations set by the clients.
A great customer service will always be ready to go an extra mile to resolve the queries in the most comfortable manner for the clients and customers.

What according to you makes you a good candidate for this position?

I have good interpersonal skills which are required to manage a team effectively and efficiently. Keeping in mind about every individual of the team in terms of their performance and quality and what training or skills are required for a person to excel in his/her giver responsibilities is something which I am able to identify.
I have experience in handling a team and training.
Collectively all these points make a perfect candidate for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |